Page suivante Page précédente Table des matières

2. Le Minimum Requis.

Vérifiez que vous avez bien mis à jour tous les logiciels de cette liste avant de penser que vous avez rencontré un bug ! Si vous n'êtes pas certain de la version dont vous disposez, je vous suggère d'utiliser la commande pour le savoir, comme indiqué ci-dessous :

- Kernel modutils        2.1.121                 ; insmod -V
- Gnu C                  2.7.2.3                 ; gcc --version
- Binutils               2.8.1.0.23              ; ld -v
- Linux libc5 C Library  5.4.46                  ; ls -l /lib/libc*
- Linux libc6 C Library  2.0.7pre6               ; ls -l /lib/libc*
- Dynamic Linker (ld.so) 1.9.9                   ; ldd --version or ldd -v
- Linux C++ Library      2.7.2.8                 ; ls -l /usr/lib/libg++.so.*
- Procps                 1.2.9                   ; ps --version
- Procinfo               16                      ; procinfo -v
- Psmisc                 17                      ; pstree -V
- Net-tools              1.50                    ; hostname -V
- Loadlin                1.6a
- Sh-utils               1.16                    ; basename --v
- Autofs                 3.1.1                   ; automount --version
- NFS                    2.2beta40               ; showmount --version
- Bash                   1.14.7                  ; bash -version
- Ncpfs                  2.2.0                   ; ncpmount -v
- Pcmcia-cs              3.0.7                   ; cardmgr -V
- PPP                    2.3.5                   ; pppd --version
- Util-linux             2.9g                    ; chsh -v

        


Page suivante Page précédente Table des matières